
Robotics Systems Types - Feature #1802
Change type Translation
03/13/2014 04:55 PM - L. Ziegler

Status: Resolved Start date: 03/13/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Add field for coordinate frame id to Translation.

Associated revisions
Revision c4c8fa32 - 04/14/2014 07:32 PM - L. Ziegler

Added field for frame id to type Translation

fixes #1802

History
#1 - 04/14/2014 07:33 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:c4c8fa32c946429fd354eea65854ba708ca2d32a.

Files
0009-Added-field-for-frame-id-to-type-Translation.patch 780 Bytes 03/13/2014 L. Ziegler
